@media (min-width: 768px) {
	#agastro_movil {
		display: none;
		}
	}

@media (max-width: 768px) {
	.mediaViewInfo {
		--web-view-name: agastro_movil;
		--web-view-id: agastro_movil;
		--web-scale-to-fit: true;
		--web-scale-to-fit-type: width;
		--web-scale-on-resize: true;
		--web-enable-deep-linking: true;
	}
	:root {
		--web-view-ids: agastro_movil;
	}
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		border: none;
	}
	#agastro_movil {
		position: absolute;
		width: 100%;
		height: auto;
		background-color: rgba(255,255,255,1);
		overflow: hidden;
		--web-view-name: agastro_movil;
		--web-view-id: agastro_movil;
		--web-scale-to-fit: true;
		--web-scale-to-fit-type: width;
		--web-scale-on-resize: true;
		--web-enable-deep-linking: true;
	}
	#Almacn_Gastroenterologa {
		left: 50%;
		top: 97px;
		position: absolute;
		overflow: visible;
		width: 491px;
		height: 30px;
		line-height: 59.002201080322266px;
		margin-top: -17.001100540161133px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: bold;
		font-size: 25px;
		color: rgba(30,107,166,1);
		transform: translateX(-50%); /* Ajusta para centrar correctamente */
	}
	#Lnea_500_bq {
		fill: transparent;
		stroke: rgba(30,107,165,1);
		stroke-width: 1px;
		stroke-linejoin: miter;
		stroke-linecap: butt;
		stroke-miterlimit: 10;
		shape-rendering: auto;
	}
	.Lnea_500_bq {
		overflow: visible;
		position: absolute;
		width: 490px;
		height: 1px;
		left: 0px;
		top: 253px;
		transform: matrix(1,0,0,1,0,0);
	}
	#Grupo_4341 {
		position: absolute;
		width: 100%;
		height: 29.802px;
		left: 50%;
		top: 745.708px;
		overflow: visible;
		transform: translateX(-50%); /* Ajusta para centrar correctamente */

	}
	#Necesita_un_producto_personali_bs {
		left: 3%;
		top: 8.137px;
		position: absolute;
		overflow: visible;
		width: 223px;
		white-space: nowrap;
		line-height: 23.600881576538086px;
		margin-top: -5.800440788269043px;
		text-align: center;
		font-family: Raleway;
		font-style: normal;
		font-weight: bold;
		font-size: 12px;
		color: rgba(30,107,158,1);
	}
	#Boton_WA_bt {
		position: absolute;
		width: 119.62px;
		height: 29.802px;
		left: 65%;
		top: 0px;
		overflow: visible;
	}
	#Boton_WA_bt { 
	opacity: 100%;
	cursor: pointer;
	transition: transform .2s;
	}
	
	#Boton_WA_bt:hover {
	opacity: 70%;
	transform: scale(1.02);
	}
	#Proyectos_Hospitalarios_Mesa_d_bu {
		position: absolute;
		width: 90%;
		max-width: 374px;
		height: auto;
		left: 50%;
		top: 90px;
		overflow: visible;
		transform: translateX(-50%); /* Ajusta para centrar correctamente */
	}
	#Grupo_2347 {
		position: absolute;
		width: 95%;
		max-width: 439.18px;
		height: 297.024px;
		left: 50%;
		top: 435px;
		overflow: visible;
		transform: translateX(-50%); /* Ajusta para centrar correctamente */
	}
	#estacion_i_bw {
		position: absolute;
		width: 32%;
		height: auto;
		left: 0px;
		top: 0px;
		overflow: visible;
		--web-animation: fadein undefineds undefined;
		--web-action-type: page;
		--web-action-target: estacion_sencilla;
		cursor: pointer;
	}
	#estacion_i_bw{ 
	transition: transform .2s;
	outline: 1px #EBEBEB solid;
	border-radius: 10px;
	}

	#endos_i {
		position: absolute;
		width: 32%;
		height: auto;
		left: 34%;
		top: 0px;
		overflow: visible;
		--web-animation: fadein undefineds undefined;
		--web-action-type: page;
		--web-action-target: atlas_endoscopios;
		cursor: pointer;
	}
	#endos_i{ 
	transition: transform .2s;
	outline: 1px #EBEBEB solid;
	border-radius: 10px;
	}

	#PT_45_i {
		position: absolute;
		width: 32%;
		height: auto;
		left: 68%;
		top: 0px;
		overflow: visible;
		--web-animation: fadein undefineds undefined;
		--web-action-type: page;
		--web-action-target: atlas_pt45;
		cursor: pointer;
	}
	#PT_45_i{ 
	transition: transform .2s;
	outline: 1px #EBEBEB solid;
	border-radius: 10px;
	}

	#PT_27_i_bz {
		position: absolute;
		width: 32%;
		height: auto;
		left: 0px;
		top: 144.467px;
		overflow: visible;
		--web-animation: fadein undefineds undefined;
		--web-action-type: page;
		--web-action-target: atlas_pt27;
		cursor: pointer;
	}

	#PT_27_i_bz{ 
	transition: transform .2s;
	outline: 1px #EBEBEB solid;
	border-radius: 10px;
	}
	
	#Tecnoblog span {
        display: block;      
        text-align: center;
    }
    .catalogo-pdf{
		text-decoration: none;
	}
	#Logo_Hospitalario-07_ba {
		position: absolute;
		width: 200px;
		height: auto;
		left: 50%;
		top: 5px;
		overflow: visible;
		--web-animation: fadein undefineds undefined;
		--web-action-type: page;
		--web-action-target: ../index;
		cursor: pointer;
		transform: translateX(-50%); /* Ajusta para centrar correctamente */
	}
}

